» Ubuntu » Пакеты

Error

two or more packages specified (libjmock2-java oneiric)